Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.acornops.dev/api/v1/workspace-invitations/{token}
const options = {method: 'GET'};fetch('https://api.acornops.dev/api/v1/workspace-invitations/{token}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "jsmith@example.com", "role": "<string>", "status": "<string>", "roleTemplate": { "key": "<string>", "displayName": "<string>", "capabilities": [ "<string>" ], "capabilityGroups": [ { "capabilities": [ "<string>" ], "sortOrder": 123 } ], "protected": true, "sortOrder": 123, "description": "<string>" }, "token": "<string>", "expiresAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z" }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
"wi_example"
Invitation metadata without the raw token.
Show child attributes
Returned only at creation time.